Bug 1129586 - Query DSL should check against mixing objects created by different factories or builders
Summary: Query DSL should check against mixing objects created by different factories ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.3.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: 1139622
TreeView+ depends on / blocked
 
Reported: 2014-08-13 09:21 UTC by Adrian Nistor
Modified: 2015-01-26 14:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1139622 1139623 (view as bug list)
Environment:
Last Closed: 2015-01-26 14:04:47 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4635 Major Resolved Query DSL should check against mixing objects created by different factories or builders 2014-09-09 11:56:26 UTC

Description Adrian Nistor 2014-08-13 09:21:22 UTC

Comment 2 Adrian Nistor 2014-08-13 10:13:32 UTC
PR for jdg-6.4.x here: https://github.com/infinispan/jdg/pull/179

Comment 3 Adrian Nistor 2014-08-13 11:20:51 UTC
PR for jdg-6.3.x here: https://github.com/infinispan/jdg/pull/180

Comment 4 Tomas Sykora 2014-08-28 10:38:16 UTC
Tests for this are passing for JDG 6.3.1.ER1.

BZ remains open until verification with 6.4.0.

Comment 5 Tomas Sykora 2014-10-02 10:45:53 UTC
OK for 6.4.0 ER1


Note You need to log in before you can comment on or make changes to this bug.